/* Small phones from 0 to 480px */
@media only screen and (max-width: 480px) {
  main {
    min-height: 80vh;
  }
  section {
    padding: 25px 0;
  }
  .main-container {
    margin-top: 30px;
    flex-direction: column;
  }
  .hero-container {
    width: 100%;
    flex: 1;
  }
  .title {
    line-height: 35px;
    width: 90%;
    font-size: 150%;
    letter-spacing: 2px;
  }
  .btn-container {
    width: 90%;
    margin-top: 40px;
    justify-self: center;
    align-items: center;
    margin-bottom: 40px;
  }
  .paragraph {
    margin-top: 15px;
    width: 90%;
    text-align: justify;
    flex: 1;
  }
  .row {
    padding: 0 2%;
  }
  .footer {
    position: sticky;
    left: 0;
    bottom: -50px;
    width: 100%;
    height: 10px;
    text-align: center;
  }
  .footer p {
    font-size: 60%;
    text-align: center;
  }
}
